Returns WhatsApp flows in your project, most recent first.
cURL
curl --request GET \ --url https://api.kapso.ai/platform/v1/whatsapp/flows \ --header 'X-API-Key: <api-key>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "meta_flow_id": "<string>", "name": "<string>", "status": "draft", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "json_version": "<string>", "data_api_version": "<string>", "business_account_id": "<string>", "preview_url": "<string>", "published_at": "2023-11-07T05:31:56Z", "last_synced_at": "2023-11-07T05:31:56Z", "data_endpoint_function_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "phone_number_id": "<string>", "data_endpoint_url": "<string>", "has_data_endpoint": true, "flows_encryption_configured": true } ], "meta": { "page": 2, "per_page": 2, "total_pages": 1, "total_count": 1 } }
Filter by status
draft
published
Filter by WABA ID
Filter by phone number
Filter by name substring
x >= 1
Success
Show child attributes
Was this page helpful?